/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
blockquote {
padding-bottom:0px !important;	
}
body .x-navbar {
    transition: 0.2s all linear;
}
body .x-navbar {
    background-color: transparent !important;
}

body .x-navbar.alt-color {
    background-color: #1a4985 !important;
}

body.home .x-header-landmark {
  background-attachment: fixed;
  margin: 0px auto 0;
  height: 0;
  background-repeat: no-repeat;
  background-color: transparent;
  border:0;
  background-image: url("http://blog.worldfishcenter.org/v3/wp-content/uploads/Blog_Cover.jpg");
  background-position: 50% 0;
  background-size: contain;
  padding-top:40.02%;
padding-bottom: 0;
}
body .x-navbar .x-social-global a {
  margin-left: 6px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 18px;
color:white;
float:right;
}
body .x-header-landmark {
background-color:#1a4985;
}
body .entry-title:before {
    content: "" !important;
}
body h2 a,body h4{
    color: #1a4985 !important;
}
body .p-meta > span::after{
content: none;
}
body #wpp-2.widget ul li{
    background-color: #000000 !important;
padding:0 0 10px 0;
margin-bottom: 10px;
}
body .popular-posts .wpp-post-title {
    color: white;
    font-size: 1.1em;
    font-weight: bold;
    left: 5px !important;
    position: relative;
}
body .popular-posts .wpp-date{
    color: white;
    font-size: 1.2em;
    padding: 5px;
    font-weight:normal;
}
body #mc_embed_signup form {
    padding: 0px !important;
}

body .x-social-global {
    margin-top: 15px;
}
body .x-colophon.bottom {
    padding: 10px 0;
}
body .x-sidebar.right .widget {
    padding-bottom: 10px;
    border-bottom: solid 1px #e5e5e5;
}

body .x-sidebar.right .widget:last-child {
    padding-bottom: 0;
    border: none;
}

body .x-navbar-inner{
margin-bottom:15px;
}

body .h-landmark span, body .entry-title.h-landmark span {
    color: white;
    font-size: 50px;
    font-weight: bold;
    margin: auto;
    position: relative;
    text-align: center;
    width:100%;
    top:-350px;
}
body.single .h-landmark {
    display: none;
}
body .masthead-inline .desktop .x-nav {
    margin-top: 15px;
}
body .entry-featured {
 margin-top: 0px !important;
}
body .hentry:first-child {
    margin-top: 0 !important;
}
body .hentry {
    margin-top: 40px !important;
}
@media (max-width: 979px){
    body .x-navbar-inner {
        margin-bottom: 0;
    } 
    body .x-navbar {
        background-color: #1a4985 !important;    
    }
    body .x-btn-navbar {
        margin-top: 15px;
    }
    body .x-brand {
        padding-bottom: 20px;
    }
}  
.entry-thumb {
    background-color: transparent !important;
    text-align: center !important;
}  

/*by Jeevan */

h6, .h6 {
    text-transform: initial !important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    letter-spacing: 0px !important;
}

table td{
border-top:#000000;
}
.entry-content a{
color:#3A91D7 !important;
}
span.ccfic-text {
    text-transform: uppercase;
    font-size: 12px;
}
.wp-caption>.wp-caption-text, .wp-caption>.wp-caption-text:last-child, span.ccfic-text{
text-transform: none;
 font-size: 12px;
}


.rev_slider ul li, .rev_slider >ul >li {
border:2px solid #e5e5e5;
border-bottom-left-radius:2px solid #e5e5e5;
border-bottom-right-radius:2px solid #e5e5e5;
border-top-left-radius:2px solid #e5e5e5;
border-top-right-radius:2px solid #e5e5e5;
}
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus{
outline:0px !important;
}

header .x-navbar .sub-menu {
     background-color: #1a4985 !important;
}
